@charset "utf-8";

* { letter-spacing: 0; }
html { overflow-y: scroll; }
/* 要素のフォントサイズやマージン・パディングをリセットしています */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent; }
/* 新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています */
article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {display:block; }
/* マーカー（行頭記号）を表示しないようにしています */
ol,ul,li { list-style:none; }
/* 引用符の表示が出ないようにしています */
blockquote, q { quotes:none; }
/* blockquote要素、q要素の前後にコンテンツを追加しないように指定しています */
blockquote:before, blockquote:after, q:before, q:after { content:'';content:none; }
/* a要素のフォントサイズなどをリセットしフォントの縦方向の揃え位置を親要素のベースラインに揃えるようにしています */
a { margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent; }
/* ins要素のデフォルトをセットし、色を変える場合はここで変更できるようにしています */
ins { background-color:#ff9;color:#000;text-decoration:none; }
/* mark要素のデフォルトをセットし、色やフォントスタイルを変える場合はここで変更できるようにしています
また、mark要素とは、文書内の検索結果で該当するフレーズをハイライトして、目立たせる際に使用するようです。 */
mark { background-color:#ff9;color:#000;font-style:italic;font-weight:bold; }
/* テキストに打ち消し線が付くようにしています */
del { text-decoration:line-through; }
/* IEではデフォルトで点線を下線表示する設定ではないので、下線がつくようにしています
また、マウスオーバー時にヘルプカーソルの表示が出るようにしています */
abbr[title], dfn[title] { border-bottom:1px dotted;cursor:help; }
/* 隣接するセルのボーダーを重ねて表示し、間隔を0に指定しています */
table { border-collapse:collapse;border-spacing:0; }
/* 水平罫線のデフォルトである立体的な罫線を見えなくしています */
hr { border:none;border-top:dotted 1px #ededed;height:1px;color:#FFFFFF;margin:10px 0; }
/* 縦方向の揃え位置を中央揃えに指定しています */
input, select { vertical-align:middle; }
/* 画像を並べた時に隙間が出来ないように指定しています */
img {
  vertical-align:top;
  font-size:0;
  line-height:0;
  border:0;
  -ms-interpolation-mode:bicubic;
  max-width:100%;
  height:auto;
  width:auto\9; /* ie8 */
}
textarea { font-size:100%; }
table {
  width: 100%;
  border-collapse:collapse;
  border-spacing:0;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-word;
}
ul,ol,dl {
  font-size: 0;/* inline-block横並びの子要素の不意な余白を削除 */
}
select,button {
  cursor:pointer;
  border: none;
}
/* リンククリック時の枠を非表示 */
a:hover,
input[type=submit]:hover,
button:hover { 
  outline:none;
}
/* 全てにborder-box */
*, *:before, *:after {
  box-sizing: border-box;
}
/* --------------------------------------------------------
表示/非表示
-------------------------------------------------------- */
/* PC */
@media only screen and (min-width : 768px) {
  .pc_only { display: block; }
  .sp_only { display: none; }
}
/* SP */
@media only screen and (max-width : 768px) {
  .pc_only { display: none; }
  .sp_only { display: block; }
}
/*--------------------------------------------------------
advance
--------------------------------------------------------*/
/* clear */
.clear,clearfix { zoom: 1; }
.clear:before, .clear:after, .clearfix:before, .clearfix:after { display: table; content: ""; }
.clear:after,.clearfix:after { clear: both; }
/* layout */
.db { display: block; }
.di { display: inline; }

.mb0 { margin-bottom: 0rem !important; }
.mb5 { margin-bottom: 0.5rem !important; }
.mb10 { margin-bottom: 1rem !important; }
.mb15 { margin-bottom: 1.5rem !important; }
.mb20 { margin-bottom: 2rem !important; }
.mb25 { margin-bottom: 2.5rem !important; }
.mb30 { margin-bottom: 3rem !important; }
.mb35 { margin-bottom: 3.5rem !important; }
.mb40 { margin-bottom: 4rem !important; }
.mb45 { margin-bottom: 4.5rem !important; }
.mb50 { margin-bottom: 5rem !important; }
.mb55 { margin-bottom: 5.5rem !important; }
.mb60 { margin-bottom: 6rem !important; }
.mb65 { margin-bottom: 6.5rem !important; }
.mb70 { margin-bottom: 7rem !important; }
.mb75 { margin-bottom: 7.5rem !important; }
.mb80 { margin-bottom: 8rem !important; }
.mb85 { margin-bottom: 8.5rem !important; }
.mb90 { margin-bottom: 9rem !important; }
.mb95 { margin-bottom: 9.5rem !important; }
.mb100 { margin-bottom: 10rem !important; }

.mb-0 { margin-bottom: -0rem !important; }
.mb-5 { margin-bottom: -0.5rem !important; }
.mb-10 { margin-bottom: -1rem !important; }
.mb-15 { margin-bottom: -1.5rem !important; }
.mb-20 { margin-bottom: -2rem !important; }
.mb-25 { margin-bottom: -2.5rem !important; }
.mb-30 { margin-bottom: -3rem !important; }
.mb-35 { margin-bottom: -3.5rem !important; }
.mb-40 { margin-bottom: -4rem !important; }
.mb-45 { margin-bottom: -4.5rem !important; }
.mb-50 { margin-bottom: -5rem !important; }
.mb-55 { margin-bottom: -5.5rem !important; }
.mb-60 { margin-bottom: -6rem !important; }
.mb-65 { margin-bottom: -6.5rem !important; }
.mb-70 { margin-bottom: -7rem !important; }
.mb-75 { margin-bottom: -7.5rem !important; }
.mb-80 { margin-bottom: -8rem !important; }
.mb-85 { margin-bottom: -8.5rem !important; }
.mb-90 { margin-bottom: -9rem !important; }
.mb-95 { margin-bottom: -9.5rem !important; }
.mb-100 { margin-bottom: -10rem !important; }

.mt0 { margin-top: 0rem !important; }
.mt5 { margin-top: 0.5rem !important; }
.mt10 { margin-top: 1rem !important; }
.mt15 { margin-top: 1.5rem !important; }
.mt20 { margin-top: 2rem !important; }
.mt25 { margin-top: 2.5rem !important; }
.mt30 { margin-top: 3rem !important; }
.mt35 { margin-top: 3.5rem !important; }
.mt40 { margin-top: 4rem !important; }
.mt45 { margin-top: 4.5rem !important; }
.mt50 { margin-top: 5rem !important; }
.mt55 { margin-top: 5.5rem !important; }
.mt60 { margin-top: 6rem !important; }
.mt65 { margin-top: 6.5rem !important; }
.mt70 { margin-top: 7rem !important; }
.mt75 { margin-top: 7.5rem !important; }
.mt80 { margin-top: 8rem !important; }
.mt85 { margin-top: 8.5rem !important; }
.mt90 { margin-top: 9rem !important; }
.mt95 { margin-top: 9.5rem !important; }
.mt100 { margin-top: 10rem !important; }

.mt-0 { margin-top: -0rem !important; }
.mt-5 { margin-top: -0.5rem !important; }
.mt-10 { margin-top: -1rem !important; }
.mt-15 { margin-top: -1.5rem !important; }
.mt-20 { margin-top: -2rem !important; }
.mt-25 { margin-top: -2.5rem !important; }
.mt-30 { margin-top: -3rem !important; }
.mt-35 { margin-top: -3.5rem !important; }
.mt-40 { margin-top: -4rem !important; }
.mt-45 { margin-top: -4.5rem !important; }
.mt-50 { margin-top: -5rem !important; }
.mt-55 { margin-top: -5.5rem !important; }
.mt-60 { margin-top: -6rem !important; }
.mt-65 { margin-top: -6.5rem !important; }
.mt-70 { margin-top: -7rem !important; }
.mt-75 { margin-top: -7.5rem !important; }
.mt-80 { margin-top: -8rem !important; }
.mt-85 { margin-top: -8.5rem !important; }
.mt-90 { margin-top: -9rem !important; }
.mt-95 { margin-top: -9.5rem !important; }
.mt-100 { margin-top: -10rem !important; }

.mr0 { margin-right: 0rem !important; }
.mr5 { margin-right: 0.5rem !important; }
.mr10 { margin-right: 1rem !important; }
.mr15 { margin-right: 1.5rem !important; }
.mr20 { margin-right: 2rem !important; }
.mr25 { margin-right: 2.5rem !important; }
.mr30 { margin-right: 3rem !important; }
.mr35 { margin-right: 3.5rem !important; }
.mr40 { margin-right: 4rem !important; }
.mr45 { margin-right: 4.5rem !important; }
.mr50 { margin-right: 5rem !important; }
.mr55 { margin-right: 5.5rem !important; }
.mr60 { margin-right: 6rem !important; }
.mr65 { margin-right: 6.5rem !important; }
.mr70 { margin-right: 7rem !important; }
.mr75 { margin-right: 7.5rem !important; }
.mr80 { margin-right: 8rem !important; }
.mr85 { margin-right: 8.5rem !important; }
.mr90 { margin-right: 9rem !important; }
.mr95 { margin-right: 9.5rem !important; }
.mr100 { margin-right: 10rem !important; }

.mr-0 { margin-right: -0rem !important; }
.mr-5 { margin-right: -0.5rem !important; }
.mr-10 { margin-right: -1rem !important; }
.mr-15 { margin-right: -1.5rem !important; }
.mr-20 { margin-right: -2rem !important; }
.mr-25 { margin-right: -2.5rem !important; }
.mr-30 { margin-right: -3rem !important; }
.mr-35 { margin-right: -3.5rem !important; }
.mr-40 { margin-right: -4rem !important; }
.mr-45 { margin-right: -4.5rem !important; }
.mr-50 { margin-right: -5rem !important; }
.mr-55 { margin-right: -5.5rem !important; }
.mr-60 { margin-right: -6rem !important; }
.mr-65 { margin-right: -6.5rem !important; }
.mr-70 { margin-right: -7rem !important; }
.mr-75 { margin-right: -7.5rem !important; }
.mr-80 { margin-right: -8rem !important; }
.mr-85 { margin-right: -8.5rem !important; }
.mr-90 { margin-right: -9rem !important; }
.mr-95 { margin-right: -9.5rem !important; }
.mr-100 { margin-right: -10rem !important; }

.ml0 { margin-left: 0rem !important; }
.ml5 { margin-left: 0.5rem !important; }
.ml10 { margin-left: 1rem !important; }
.ml15 { margin-left: 1.5rem !important; }
.ml20 { margin-left: 2rem !important; }
.ml25 { margin-left: 2.5rem !important; }
.ml30 { margin-left: 3rem !important; }
.ml35 { margin-left: 3.5rem !important; }
.ml40 { margin-left: 4rem !important; }
.ml45 { margin-left: 4.5rem !important; }
.ml50 { margin-left: 5rem !important; }
.ml55 { margin-left: 5.5rem !important; }
.ml60 { margin-left: 6rem !important; }
.ml65 { margin-left: 6.5rem !important; }
.ml70 { margin-left: 7rem !important; }
.ml75 { margin-left: 7.5rem !important; }
.ml80 { margin-left: 8rem !important; }
.ml85 { margin-left: 8.5rem !important; }
.ml90 { margin-left: 9rem !important; }
.ml95 { margin-left: 9.5rem !important; }
.ml100 { margin-left: 10rem !important; }

.ml-0 { margin-left: -0rem !important; }
.ml-5 { margin-left: -0.5rem !important; }
.ml-10 { margin-left: -1rem !important; }
.ml-15 { margin-left: -1.5rem !important; }
.ml-20 { margin-left: -2rem !important; }
.ml-25 { margin-left: -2.5rem !important; }
.ml-30 { margin-left: -3rem !important; }
.ml-35 { margin-left: -3.5rem !important; }
.ml-40 { margin-left: -4rem !important; }
.ml-45 { margin-left: -4.5rem !important; }
.ml-50 { margin-left: -5rem !important; }
.ml-55 { margin-left: -5.5rem !important; }
.ml-60 { margin-left: -6rem !important; }
.ml-65 { margin-left: -6.5rem !important; }
.ml-70 { margin-left: -7rem !important; }
.ml-75 { margin-left: -7.5rem !important; }
.ml-80 { margin-left: -8rem !important; }
.ml-85 { margin-left: -8.5rem !important; }
.ml-90 { margin-left: -9rem !important; }
.ml-95 { margin-left: -9.5rem !important; }
.ml-100 { margin-left: -10rem !important; }

.pad5 { padding: 0.5rem; }
.pad10 { padding: 1.0rem; }
.pad15 { padding: 1.5rem; }
.pad20 { padding: 2.0rem; }
.pad25 { padding: 2.5rem; }
.pad30 { padding: 3.0rem; }
.pad35 { padding: 3.5rem; }
.pad40 { padding: 4.0rem; }
.pad45 { padding: 4.5rem; }
.pad50 { padding: 5.0rem; }

.pad-lr5 { padding-left: 0.5rem; padding-right: 0.5rem; }
.pad-lr10 { padding-left 1.0rem; padding-right: 1.0rem; }
.pad-lr15 { padding-left: 1.5rem; padding-right: 1.5rem; }
.pad-lr20 { padding-left: 2.0rem; padding-right: 2.0rem; }
.pad-lr25 { padding-left: 2.5rem; padding-right: 2.5rem; }
.pad-lr30 { padding-left: 3.0rem; padding-right: 3.0rem; }
.pad-lr35 { padding-left: 3.5rem; padding-right: 3.5rem; }
.pad-lr40 { padding-left: 4.0rem; padding-right: 4.0rem; }
.pad-lr45 { padding-left: 4.5rem; padding-right: 4.5rem; }
.pad-lr50 { padding-left: 5.0rem; padding-right: 5.0rem; }

.ar { display: block; text-align: right; }
.ac { display: block; text-align: center; }
.ac2 { display: block; width: 50%; margin: 0 auto; }

.al { display: block; text-align: left; }
.fl { display: block; float: left; }
.fr { display: block; float: right; }

.f36 { font-size:3.6rem; }
.f34 { font-size:3.4rem; }
.f32 { font-size:3.2rem; }
.f30 { font-size:3.0rem; }
.f28 { font-size:2.8rem; }
.f26 { font-size:2.6rem; }
.f24 { font-size:2.4rem; }
.f22 { font-size:2.2rem; }
.f20 { font-size:2.0rem; }
.f18 { font-size:1.8rem; }
.f17 { font-size:1.7rem; }
.f16 { font-size:1.6rem; }
.f15 { font-size:1.5rem; }
.f14 { font-size:1.4rem; }
.f13 { font-size:1.3rem; }
.f12 { font-size:1.2rem; }
.f11 { font-size:1.1rem; }
.f10 { font-size:1.0rem; }
.small { font-size: 85%; }
.large { font-size: 110%; }
/* font-weight */
.fn { font-weight:normal; }
.fb { font-weight:bold; }
.fi { font-style:italic; }
.fu { text-decoration:underline; }
/* font-vertical */
.vt { display:table-cell; vertical-align:top; }
.vm { display:table-cell; vertical-align:middle; }
.vb { display:table-cell; vertical-align:bottom; }
/* font-shadow */
.fs1 { text-shadow:1px 1px 3px rgba(0,0,0,0.1); }/* black10% */
.fs2 { text-shadow:1px 1px 3px rgba(0,0,0,0.2); }/* black20% */
.fs3 { text-shadow:1px 1px 3px rgba(0,0,0,0.3); }/* black30% */
.fs4 { text-shadow:1px 1px 3px rgba(0,0,0,0.4); }/* black40% */
.fs5 { text-shadow:1px 1px 3px rgba(0,0,0,0.5); }/* black50% */
/*--------------------------------------------------------
font
-------------------------------------------------------*/
/* 改行 */
body, h1, h2, h3, h4, h5, p, th, td, li, select, input, label, dt, dd ,time ,li { word-break: break-all; }
/* font-size */
html { font-size: 62.5%; }/* 1em=10px */
body { font-size: 1.0rem; font-style: normal; line-height: 1.5; }
h1,h2,h3,h4,h5,h6,p,a { margin: 0; padding: 0; border: 0; line-height: 1.5; font-weight: normal; }
h1 { font-size: 1.6rem; }
h2 { font-size: 2.2rem; }
h3 { font-size: 1.4rem; }
h4 { font-size: 1.4rem; }
h5, h6, p { font-size: 1.6rem; line-height: 150%; }
input, select { vertical-align:middle; }
th, td, li, select, input, label, dt, dd, time, li { font-size: 1.2rem; text-decoration: none; line-height: 160%; }
/*  font-waight 指定*/
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W0);
font-weight: 100;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W1);
font-weight: 200;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W2);
font-weight: 300;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W3);
font-weight: 400;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W4);
font-weight: 400;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W5);
font-weight: 500;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W6);
font-weight: 600;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W7);
font-weight: 700;
}
@font-face {
font-family: "Hiragino Sans";
src: local(HiraginoSans-W8);
font-weight: 800;
}
@font-face {
font-family: "Hiragino Sans W9";
src: local(HiraginoSans-W9);
font-weight: 900;
}
body {
  /* 下記font-waightを効かせるには上記font-waight指定が必要 
  但しmacのみなのでwin用には游ゴジックを設定 */
  font-family: "Hiragino Sans",  /* Mac用 */'Yu Gothic', /* Windows用 */ sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*--------------------------------------------------------
基本設定
-------------------------------------------------------*/
html { width: 100%; }
body { overflow-x: hidden; }
main { font-size: 0;/* inline-block横並びの子要素の不意な余白を削除 */ }
iframe { border: none; }
.box-more { display: none;/* デフォルトは隠す */ }
/*画像リンク透過*/
a:hover img,
input[type=submit]:hover,
button:hover {
  opacity: 0.7;
  filter: alpha( opacity=70 );
  -ms-filter: "alpha( opacity=70 )";
}
/*--------------------------------------------------------
フォーム
-------------------------------------------------------*/
input[type="text"], 
input[type="password"],
input[type="email"], 
input[type="tel"], 
input[type="number"], 
textarea,
select {
  box-sizing: border-box;
  border: 1px solid #cbcbcb;
  border-radius: 3px;
  background: #fafafa;
  padding: 1rem;
  width: 100%;
  font-size: 1.6rem;
}
select {
  background: #e7e7e7 url(../img/ico_dd.png) right 1rem center / 8px 14px no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="radio"] {
  font-size: 3rem;
  padding: 0;
  margin: 0 1rem 0 0;
  position: inherit;
}
label {
  padding-right:1rem;
  font-size: 1.6rem;
  line-height: 2.5rem;
  display: inline-block;
  cursor: pointer;
  margin-bottom: 0;
  font-weight: normal;
}
.check label {
  padding-left:3rem;
  font-size: 1.4rem;
  line-height: 2.5rem;
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin-bottom: 0;
}
/* form focus*/
input:focus,
textarea:focus,
select:focus {
  outline: none;
  background: #dddddd;
}
/* form sample text*/
input::-webkit-input-placeholder {color: #d0d0d0; }
input::-ms-input-placeholder {color: #d0d0d0; }
input::-moz-placeholder { color: #d0d0d0; }
input::-moz-placeholder { color: #d0d0d0; }
textarea::-webkit-input-placeholder { color: #d0d0d0; }
textarea::-ms-input-placeholder { color: #d0d0d0; }
textarea::-moz-placeholder { color: #d0d0d0; }
textarea::-moz-placeholder { color: #d0d0d0; }
iframe { border: none; }
/* checkbox_original */
.check input[type=checkbox] {
  display: none;
}
.check label {
  padding-left: 2.2rem;
  display: inline-block;
  cursor: pointer;
  position: relative;
}
.check label:before {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  position: absolute;
  left: 0;
  border: 2px solid #c6c6c6;
  background-color: #FFFFFF;
  border-radius: 4px;
}
.check label:hover:before {
  border: 2px solid #b2b2b2;
}
.check label:hover {
  opacity: 0.7;
  filter: alpha( opacity=70 );
  -ms-filter: "alpha( opacity=70 )";
}
/* checkbox_original check */
.check input[type=checkbox]:checked + label:before {
  -webkit-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  background: #b2b2b2 url(../img/ico_check.png) center center / 22px 22px no-repeat;
  border: 2px solid #b2b2b2;
}
/* submit */
input[type=submit] {
  background: #00427F;
  font-size: 1.6rem;
  padding: 0.65rem 1.5rem;
  box-sizing: border-box;
  border-radius: 3px;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
  border: none;
  text-decoration: none;
  -webkit-appearance: none;
  width: 40%;
}
input[type=submit]:hover {
  opacity: 0.7;
  filter: alpha( opacity=70 );
  -ms-filter: "alpha( opacity=70 )";
}
/*--------------------------------------------------------
box
--------------------------------------------------------*/
.box_a {
  padding: 1em 1.5em 1.5em;
  border-radius: 5px;
  background-color: #FFFFFF;
}
.box_b {
  padding: 1em 1.5em 1.5em;
  border-radius: 5px;
  background-color: #FFFFFF;
  border: 2px solid #d4d4d4;
}
/*--------------------------------------------------------
title
--------------------------------------------------------*/
.title_a {
  font-size: 1.9rem;
  font-weight: bold;
  color: #523B08;
  padding-bottom: 0.2em;
  border-bottom: 1px solid #D7CDB2;
  margin-bottom: 0.5em;
}
/*--------------------------------------------------------
btn
--------------------------------------------------------*/
.btn-00,
.btn-l01 a,
.btn-m01 a,
.btn-s01 a {
  box-sizing: border-box;
  display: block;
  border: none;
  border-radius: 4px;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  -webkit-appearance: none;
  /* 標準が透過 */
  opacity: 0.8;
  filter: alpha( opacity=80 );
  -ms-filter: "alpha( opacity=80 )";
}
.btn-00:hover,
.btn-l01 a:hover,
.btn-m01 a:hover,
.btn-s01 a:hover {
  text-decoration: none !important;
  /* オーバーで透過解除 */
  opacity: 1.0;
  filter: alpha( opacity=100 );
  -ms-filter: "alpha( opacity=100 )";
}
.btn-l01 a {
  font-size: 1.5rem;
  background: #e98b3c;
  padding: 1.25rem 1.5rem;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 auto;
}
.btn-m01 a {
  font-size: 1.3rem;
  background: #00427F;
  padding: 1rem 1.5rem;
  margin: 0 auto;
}
.btn-s01 a {
  font-size: 1.3rem;
  background: #b9b9b9;
  padding: .5rem 1rem;
  margin: 0 auto;
}
.ico-ar a {
  background: #00427F url(../img/ico_ar.png) center right 15px / 7px 10px no-repeat;
  padding: 1rem 1.5rem;
}
/* 表示/非表示ボタン */
.link-more {
  padding:1rem;
  background: #a79060 url(../img/ico_plus.png) center left 15px / 15px 15px no-repeat;
}
.link-more:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}
.link-more.active {
  background: #a79060 url(../img/ico_minus.png) center left 15px / 15px 15px no-repeat;
}
.box-more {
  display: none;/* デフォルトは隠す */
  padding:1.5rem;
  border-radius: 4px;
  background-color: #dadada;
  margin-top: 1rem;
}
/*--------------------------------------------------------
table
--------------------------------------------------------*/
table {
  width: 100%;
  border-collapse: collapse;
  border: none;
}
tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}
td, th {
  box-sizing: border-box;
  border: solid 1px #D4D4D4;
  font-size: 1.4rem;
  line-height: 130%;
  text-align: left;
  vertical-align: middle;
}
th {
  padding: 1rem 0.7rem;
  background-color: #efefef;
  color: #725748;
  font-weight: bold;
}
td {
  padding: 1rem 0.7rem;
  background-color: #fff;
}
th.tabletitle {
  width: 100% !important;
  background-color: #e5e5e5;
  font-size: 1.6rem;
  font-weight: bold;
  padding: 2rem;
}
table th { width: 30%; }
table td { width: 70%; }
/*--------------------------------------------------------
breadcrumb
--------------------------------------------------------*/
#breadcrumb {
  padding: 8px 0 5px;
  margin-bottom: 0;
  background-color: inherit;
  border-bottom: solid 1px #D4D4D4;
}
#breadcrumb ol >li {
  display: inline-block;
  font-size: 1.3rem;
}
#breadcrumb ol > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: ">";
}
#breadcrumb a {
  color: #777;
}
#breadcrumb a:hover {
  text-decoration: underline;
}
#breadcrumb li.active {
  color: #555;
  font-weight: bold;
}
/*--------------------------------------------------------
写真拡大
--------------------------------------------------------*/
.lb {
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,.7);
  opacity: 0;
  transition: .3s opacity ease;
  z-index: -1;
}
.lb img {
  width: auto !important;
  max-height: 100%!important;
  transform: scale(.7);
  transition: .4s transform ease;
  pointer-events: none;
}
.lb:target {
  opacity: 1;
  z-index: 103;
}
.lb:target img {
  transform: scale(1);
}
.lb::before,.lb::after {
  display: block;
  position: fixed;
  content: "";
  width: 24px;
  height:3px;
  top: 24px;
  right: 12px;
  background: #fff;
  border-radius: 4px;
}
.lb::before {
  transform: rotate(-315deg);
}
.lb::after {
  transform: rotate(315deg);
}
a.lb:hover img {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}
/*--------------------------------------------------------
pager
--------------------------------------------------------*/
.paginationbox {
  text-align: center;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination>li {
  display: inline;
  font-size: 1.4rem;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination>li>a, .pagination>li>span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #035098;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
  z-index: 2;
  color: #9a9a9a;
  background-color: #eee;
  border-color: #cecece;
}
.pagination>.active>a, .pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #9d9d9d;
  border-color: #9e9e9e;
}
/* ----------------------------------------------------------------------------------------------------------------
IE
---------------------------------------------------------------------------------------------------------------- */
* html button,* html input,* html select,* html textarea { vertical-align: middle; } /* IE6 */
*+html button,*+html input,*+html select,*+html textarea { vertical-align: middle; } /* IE7 */
* html button,* html input { overflow: visible; } /* IE6 */
*+html button,*+html input { overflow: visible; } /* IE7 */
* html hr { margin: 0 0 1.2em; } /* IE6 */
*+html hr { margin: 0 0 1.2em; } /* IE7 */
* html table { border-collapse: collapse; } /* IE6 */
*+html table { border-collapse: collapse; } /* IE7 */
/*--------------------------------------------------------
//IE用のハックは下記の様に要素の最後に＼0を付ける（unicode）
CSSの文字コードがShift-JISの場合はバックスラッシュが円マークになるので¥0を付ける
------------------------------------------------------*/
#body { background: none\9;/*ie8以下ハック*/}
#body:not(:target) { background: none\9;/*ie9のみハック*/}
@media all and (-ms-high-contrast:none) {
  #body {background: none;/*ie10,11用ハック*/}
}
/*--------------------------------------------------------
IE用その他
-------------------------------------------------------*/
.slick-prev {
  top: 8rem\0;/*ie全般用ハック*/
  left: 2rem\0;/*ie全般用ハック*/
}
.slick-next {
  top: 8rem\0;/*ie全般用ハック*/
  left: 5.2rem\0;/*ie全般用ハック*/
}
select::-ms-expand {
  display: none;
}
